#!/bin/sh

set -e

if [ "${1}" = "configure" ] || [ "${1}" = "reconfigure" ] ; then
	if ! [ -e /etc/neutron/plugins/ml2/ironic_neutron_agent.ini ] ; then
		cp /usr/share/ironic-neutron-agent/ironic_neutron_agent.ini /etc/neutron/plugins/ml2/ironic_neutron_agent.ini
	fi
fi

#DEBHELPER#

exit 0
